/* css stylesheet for Royal Caribbean Online Check-in Tutorial pages */

/* styles for right colum login area */
#rightColLogin {border-left:1px solid #999; border-bottom:1px solid #999; padding-left:18px; margin-bottom:10px;}
#rightColLogin td {padding-bottom:5px;}
#rightColLogin label {display:block;}
#rightColLogin select {margin-bottom:5px; margin-left:6px; margin-right:5px;}
.rightcol_login_input {width:178px; margin-left:6px;}
#login_submit {float:right; margin-right:17px;}
#rightColLogin div {margin-left:6px;}
#rightColLogin select#resNumber {margin-left:0; width:183px;}
#rightColLogin select#select {margin-left:0; width:183px;}
#langPrefLabel {padding-left:6px;}
#langPrefButton {padding:0 0 0 3px;}

/* styles for elements used on before you begin page and tutorial pages */
#return_byb {background:url(../../img/onlineCheckin/arrow.gif) 0px 3px no-repeat; padding-left:10px;} /* return to before you begin link */

/* language selector dropdown */
#olci_language {background:#EBF5FF; padding:10px; border-top:1px solid #c7d0d7; border-bottom:1px solid #c7d0d7; margin:10px 0 ;} 
form#olciLanguageDropdown {display:block; float:right; margin-top:5px; padding:0;}
#olciLanguageOptions {display:block; float:right; margin-top:0px; padding:0;}

/* styles for before you begin page */
ul#olci_before_youbegin_list {list-style:none; margin:0; padding:0;}
/**#olci_before_youbegin_list li {background:url(../../images/onlineCheckin/check_mark.gif) 0px 3px no-repeat; padding-left:12px;}**/
#olci_before_begin_buttons {list-style-type:none; margin:20px 0 0 0; padding:0;}
#olci_before_begin_buttons li {display:inline;}
#olci_before_begin_buttons li a {outline:none;}
a#embarkInfo, a#viewTutorial {width:243px; height:107px; display:block; float:left; text-indent:-9999px;}
#olci_infolinks {background:#EBF5FF; padding-left:10px; border-top:1px solid #c7d0d7; border-bottom:1px solid #c7d0d7;}
#olci_infolinks p {margin:8px 0; padding:0;}
#olci_pdf_link {margin-bottom:3px;}
/**#olci_pdf_link span {background:url(../../images/onlineCheckin/pdf_icon.gif) top right no-repeat; padding-right:20px; padding-bottom:3px;}**/ /* adds pdf icon */
#olci_pdf_disclaimer {margin-top:0;}
/**a#embarkInfo {background:url(../images/embark_button.jpg); margin-right:10px;}**/ /* view embarkation info button */
/**a#viewTutorial {background:url(../images/checkin_button.jpg);}**/ /* view tutorial button */
#padRight {padding-right:8px;}

/* styles for tutorial page */

/* tabs styles */
#olci_tabs {margin:0 0 1px 0; padding:0; height:43px;}
#olci_tabs li {list-style:none; margin:0; padding:0; display:block; float:left; margin-right:1px;}
#olci_tabs li#olci_tab4 {margin-right:0;}
#olci_tabs li a {display:block; width:123px; height:43px; outline:none; background:url(../../img/onlineCheckin/tab.gif) top left no-repeat; text-decoration:none; color:#333; line-height:12px; font-weight:bold; padding-top:5px}
#olci_tabs li a span {padding:10px; vertical-align:10%;}
#olci_tabs div.no_highlight {width:123px; height:43px; float:left; margin-right:1px; background:url(../../img/onlineCheckin/tab.gif)}
#olci_tabs div p {margin:0; padding:3px 0px 0 0; line-height:12px; font-weight:bold; float:left; width:50px;}
#olci_tabs div p.number {float:left; margin:0; padding:10px 2px 10px 8px; font-size:29px; width:25px; height:auto}
#olci_tabs div.highlight {width:123px; height:43px; float:left; margin-right:1px; background:url(../../img/onlineCheckin/tab_highlight.gif)}
#olci_tabs div a {text-decoration:none; color:#666;}

/* styles for blue section and "step" containers */
.instructionText {background:#EBF5FF; margin:0; padding:10px;}
div.instructionText p {margin:0 0 10px 0; padding:0;}
.step {border:1px solid #ccc; clear:left; width:495px; background:#f3f3f3; padding-bottom:10px;}
.step p {padding-left:10px; padding-right:10px; margin-top:0;}
.step ul {margin:0 0 0 10px; padding:0; list-style-type:none;}
.step ul li {padding-bottom:10px; background:url(../../img/onlineCheckin/black_bullet_grbkgd.gif) 0px 5px no-repeat; padding-left:8px; padding-right:10px;}
.substep {clear:both;}

/* subnav links styles */
a.sublink {color:#336699 !important;}
ul.olci_subnav {list-style-type:none; margin:0; padding:0 0 10px 10px; background:url(../../img/onlineCheckin/subnav_bg.gif) top left no-repeat; height:44px;}
ul.olci_subnav li {display:block; float:left; padding-top:12px; background:none; text-align:center; padding-right:0;}
ul.olci_subnav li.active {background:url(../../img/onlineCheckin/subnav_active_indicator.gif) top center no-repeat; color:#336699;}
ul.olci_subnav li a:link, ul.olci_subnav li a:visited {outline:none;}
a:link.inactive_sublink, a:visited.inactive_sublink {text-decoration:underline; font-weight:normal; margin-right:5px; color:#666;}
a:link.olci_active_sublink, a:visited.olci_active_sublink, a:hover.olci_active_sublink {font-weight:bold; text-decoration:none; cursor:default; margin-right:5px; color:#336699;}
div.olci_active_sublink {font-weight:bold; text-decoration:none; cursor:default; margin-right:5px; color:#336699;}

/* positioning of subnav links */
#subLink11 {display:block; width:120px;}
#subLink12 {display:block; width:335px;}
#subLink21 {display:block; width:130px;}
#subLink22 {display:block; width:160px;}
#subLink23 {display:block; width:140px;}
#subLink31 {display:block; width:120px;}
#subLink32 {display:block; width:160px;}
#subLink33 {display:block; width:130px;}
#subLink41 {display:block; width:140px;}
#subLink42 {display:block; width:150px;}
#subLink43 {display:block; width:140px;}


/* styles for disclaimer */
div.olci_disclaimer {clear:both; background:url(../../img/onlineCheckin/disclaimer_dotted_border.gif) top left repeat-x; margin:15px 10px 10px 10px; padding-top:10px;}
div.olci_disclaimer p {margin:0; padding:0;}
div.olci_disclaimer p.disclaimer {font-size:11px; color:#336699; font-weight:bold;}

/* flash widget container */
.olci_flash {float:right; margin: 0 15px 15px 10px; border:1px solid #ccc;}
.float_left {display:block; float:left; padding: 0 10px 10px 10px}
.float_right {display:block; float:right; padding: 0 10px 10px 10px}

/* sub step specific styles */
/**#olci_step1b {background:url(../images/passports.jpg) 38px 5px no-repeat;}**/
#olci_step4c ul li {padding-bottom:3px;}
#olci_step4c p {margin-bottom:0;}
#passportInfo {padding-left:135px;}
#passportInfo h6 {color:#336699; font-weight:bold; font-size:14px; margin:0; padding:0;}
#passportInfo p {margin-top:0; margin-right:60px; padding-left:0; font-weight:bold;}


.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}
.clearfix {display:inline-block;}
.ie6 .clearfix {height:1%;}
.clearfix {display:block;}
